[FONT]
DEFAULT=宋体,12,GB2312

[STATUS]
STAT00=MSG00;IMAGE00
STAT01=MSG01;IMAGE00;TIP00;ICON01
STAT02=MSG02;IMAGE04;TIP01;ICON02
STAT03=MSG03;IMAGE04;TIP02;ICON03
STAT04=MSG04;IMAGE03;TIP03;ICON04
STAT05=MSG05;IMAGE03;TIP04;ICON02
STAT06=MSG06;IMAGE03;TIP05;ICON02
STAT07=MSG07;IMAGE03;TIP06;ICON02
STAT08=MSG08;IMAGE03;TIP06;ICON02
STAT09=MSG09;IMAGE03;TIP07;ICON02
STAT10=MSG10;IMAGE03;TIP08;ICON02
STAT11=MSG11;IMAGE02;TIP09;ICON04
STAT12=MSG12;IMAGE02;TIP10;ICON04
STAT13=MSG13;IMAGE01;TIP11;ICON05
STAT14=MSG14;IMAGE00;TIP12;ICON01
STAT15=MSG15;IMAGE00;TIP13;ICON01
STAT16=MSG16;IMAGE00;TIP14;ICON01
STAT17=MSG17;IMAGE04;TIP15;ICON03

[MESSAGE]
MSG00=请选择执行状态监视的打印机端口。
MSG01=正在获取状态。请稍等。
MSG02=发生通信错误。请检查网络设置及所连接的网络电缆。
MSG03=不明的状态信息。
MSG04=剩余的墨粉 (或:墨水) 变少了。请检查。
MSG05=墨粉 (或:墨水) 没有了。
MSG06=卡纸了。
MSG07=托盘中没有纸。
MSG08=打印纸没有了。
MSG09=打印机的盖子打开着。
MSG10=打印机异常。
MSG11=打印机忙。
MSG12=打印机脱机状态。
MSG13=打印机正在打印。
MSG14=可以打印。
MSG15=打印机处于等待中。
MSG16=打印机正在做准备。
MSG17=打印机不被连接。请核实电源和打印机的缆绳。

[IMAGE]
IMAGE00=READY.BMP
IMAGE01=PRINT.BMP;2;1000
IMAGE02=WARNING.BMP;2;1000
IMAGE03=ERROR.BMP;2;1000
IMAGE04=TIMEOUT.BMP;2;1000

[TIP]
TIP00=正在读取工作状态
TIP01=通信错误
TIP02=不明的状态
TIP03=剩余的墨粉 (或:墨水) 变少了
TIP04=墨粉 (或:墨水) 没有了
TIP05=卡纸了
TIP06=打印纸没有了
TIP07=打印机的盖子打开着
TIP08=打印机异常
TIP09=打印机忙
TIP10=打印机脱机状态
TIP11=打印机正在打印
TIP12=正在打印
TIP13=打印机处于休眠模式
TIP14=做准备
TIP15=没连接
